Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11959/?format=api
{ "ob_id": 11959, "uuid": "abe93e6fe8b543959a4fa864f6f5e6c0", "title": "Landsat2", "abstract": "Landsat2 was a polar orbiting platform onboard which is mounted the Multispectral Scanner (MSS) Instrument.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8046/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8047/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45880/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45881/?format=api" ] }